{#
/**
 * @file contacts-reference.html.twig
 * Default theme implementation to present a Reference.
 *
 * @see template_preprocess_contacts_reference()
 *
 * @ingroup themeable
 */
#}
<div{{ attributes.addClass('contacts-reference') }}>
 {{ content }}
</div>
